Межсайтовый скриптинг в vBulletin vBug Tracker

Дата публикации:
11.04.2006
Дата изменения:
16.10.2006
Всего просмотров:
2300
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vBug Tracker 3.x (модуль к vBulletin)
Уязвимые версии: vBug Tracker 3.5.1 (модуль к vBulletin)

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "sortorder" сценария vbugs.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Пример:

/vbugs.php?do=list&s=&textsearch=&vbug_typeid
=0&vbug_statusid=0&vbug_severityid=0&vbug_ver
sionid=0&assignment=0&sortfield=lastedit&sort
order=%22%3Cscript%3Ealert('r0t')%3C/script%3E

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: vBug Tracker for vBulletin 3.5.x XSS vuln.

или введите имя

CAPTCHA